Hardware Requirements
Malt requires hardware with OpenGL 4.1 support
GPUs
User Experince Quality
Remarks
​
Nvidia GPUs
​
⭐⭐⭐⭐⭐
excellent, top quality openGL driver
​
AMD GPUs
​
⭐⭐⭐⭐
​
can be buggy depending on your GPU
​
Intel GPUs (integrated)
​
😑
​
poor, too under powered, slow & small VRAM, too many gpu with old drivers not supporting OpenGL 4.1
​
Intel XE
​
Unknown
--
Apple M1
😑
The default pipeline is not supported on the M1
If the viewport display correctly, but laggy, you still can speed up the viewport performance.
Note: The status of these hardware user experience will shift with new development. We will update this page from time to time.
​
Last modified 10mo ago
Copy link